*{margin:0;padding:0;}img,input{border:0}em,i{font-style:normal;}
body,html{color:#666666;background:#EEEEEE;text-align:center;height:100%;font-family:'Microsoft Yahei', Î¢ÈíÑÅºÚ, STXihei, »ªÎÄÏ¸ºÚ, sans-serif;font-size:13px;font-stretch:normal;}
body{overflow-y:scroll}
* html,* html body{background-image:url(about:blank);background-attachment:fixed}
a:link,a:visited{color:#0F0F0F;text-decoration:none;}
a:active,a:hover{color:#FF2F00;text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());}
li{float:left;list-style:none;text-align:left;display:inline;overflow:hidden;}
.emo,.emox{clear:both;width:99%;height:30px;line-height:30px;text-align:center;}
.emox{clear:both;padding:30px 0 30px 0;}.ko{clear:both;width:100%;height:10px;}
.b{background:#ffffff;border:1px solid #DEDEDE;box-shadow:0 1px 3px rgba(0,0,0,0.06);}
.s{text-decoration:line-through;color:#ccc}
/*head*/
.head{clear:both;width:100%;height:50px;background:#2789ed;opacity:0.9;filter:alpha(opacity=90);position:fixed;_position:absolute;left:0;top:0;_top:expression(eval(document.documentElement.scrollTop));z-index:99;}
.top{clear:both;width:1200px;height:50px;margin:auto;}
.top .logo{float:left;width:250px;height:50px;overflow:hidden;}
.top .logo img{width:220px;height:50px;}
.top .logo a{float:left;width:220px;height:50px;display:block;}
.top .nav{float:left;height:50px;line-height:50px;margin-left:0px;}
.top .nav li{width:99px;text-align:center;}
.top .nav li a,.top .nav li a:visited{color:#ffffff;display:block;font-size:15px;text-shadow: 1px 1px 1px #444}
.top .nav li a:hover{background-color:#187de3;color:#ffffff;}
.top .nav li.cut a,.top .nav li.cut a:visited,.top .nav li.cut a:hover{color:#ffffff;background-color:#2779C5;font-weight:bold;}
.top .so{float:right;width:220px;height:29px;background-color:#fff;border-radius:3px;margin:10px 10px 0 0;}
.top .so .ser{float:left;width:180px;height:20px;line-height:20px;background-color:#fff;color:#333;margin-left:5px;font-size:12px;outline:none;}
.top .so .but{float:left;width:30px;height:25px;line-height:25px;cursor:pointer;background:url("so.png") no-repeat;display:inline;}
.top table{width:215px;margin:0;padding:0;}
/*lx*/
.lx{float:left;margin:10px 0 0 20px;text-align:left;}
.lx .z{width:110px;height:28px;position:relative;}
.lxa,.lxb{border:1px solid #397EBF;border-radius:5px;color:#187de3;font-family:Arial;text-shadow:1px 1px 1px #E8E8E8;background-color:#fff;}
.lxa{width:65px;height:27px;line-height:27px;background:#fff url(q.png) no-repeat 8px 4px;padding-left:32px;}
.lxb{position:absolute;z-index:100;left:0;top:24px;width:150px;height:105px;border-top:0;border-radius:0 5px 5px 5px;display:none;}
.lx a{color:#000;text-shadow:1px 1px 1px #ccc;}
.lx a:hover{color:red;text-shadow:1px 1px 1px #ccc;}
.lxb p{float:left;width:138px;padding:10px 0 0 10px;color:#000;text-align:left;}
.lxb span,.lxb em{float:left;width:138px;line-height:29px;}
.lxb em{font-size:12px;}
/*main*/
.title{float:left;width:100%;height:38px;line-height:38px;}
.title h3{float:left;font-size:16px;text-align:left;color:#333333;background:#fff;}
.title em{float:left;color:#ccc;padding-left:10px;}
.title i,.title b{float:left;margin:11px 10px 0 15px;width:6px;height:16px;border-radius:2px;display:inline-block;}
.title i{background:#3C85C9;}.title b{background:#EB6923;}
.title em{float:right;padding-right:20px;color:#0F0F0F;}
#layer{float:right;width:300px;height:38px;overflow:hidden;}
.main{clear:both;width:1200px;position:relative;padding-top:58px;margin:auto;}
/*commend*/
.tj,.mpic,.mia,.all{float:left;width:1198px;padding-bottom:10px;margin-bottom:8px;}
.mpic li{float:left;width:220px;height:150px;border:1px solid #DEDEDE;margin:5px 0px 5px 14px;}
.mpic img{width:220px;height:150px;}
.mpic li span{width:218px;height:28px;line-height:28px;background:#FAFAFA;opacity:0.9;filter:alpha(opacity=90);position:absolute;margin:121px 1px 0 1px;}
.mpic li em{float:left;padding-left:5px;color:#f55c00;text-shadow:0px 3px 3px #fff;font-size:14px;}
.mpic li i{float:right;padding-right:10px;color:#3E7F20;text-shadow:0px 3px 3px #fff;}
.tj li{float:left;width:570px;border:1px solid #DEDEDE;box-shadow:0 5px 5px rgba(0,0,0,0.06);height:40px;margin:5px 0px 0px 14px;}
.tj li a{float:left;width:570px;height:40px;display:block;}
.tj p{float:left;text-align:left;height:40px;line-height:40px;padding:0 5px 0 8px;}
.tj p.mi{background:#F8F8F8;width:150px;font-size:14px;color:#f55c00;font-weight:bold;font-family:Arial;text-shadow:0px 3px 3px #fff;}
.tj p.jj{border-left:1px solid #DEDEDE;color:#0f93d8;font-size:12px;width:320px;text-shadow:1px 1px 1px #FBFBFB;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
.tj p.jia{float:right;border-left:1px solid #DEDEDE;color:#3E7F20;background:#F6F6F6;font-weight:bold;font-size:12px;width:50px;}
.tj li:hover,.mpic li:hover{border:1px solid #00c1de;box-shadow:0 0 20px rgba(0,198,226,0.5);}
.tj em{color:#BE0000;font-size:13px;font-weight:bold;}
/*type*/
.ldh{float:left;width:1198px;border-bottom:1px solid #DEDEDE;background:#FCFCFC;padding:10px 0 5px 0;}
.ltype{float:left;width:950px;}
.lr{float:left;width:232px;height:138px;overflow:hidden;}
.lr h5{float:left;padding-left:10px;width:222px;height:25px;line-height:25px;text-align:left;background:#F8F8F8;}
.lr #layer{float:left;width:232px;height:110px;text-align:left;overflow:hidden;font-size:12px;}
.lr dd{float:left;width:216px;height:22px;line-height:22px;padding:0 8px 0 8px;}
.lr .mk{float:left;width:140px;text-align:left;overflow:hidden;white-space:nowrap;}.lr .yi{width:60px;float:right;text-align:right;overflow:hidden;white-space:nowrap;}
.lr a{color:#0f93d8;}
.lr img{width:230px;height:138px}
.nopb{border:1px solid #DEDEDE;border-bottom:0;}
.mtype{float:left;width:945px;margin:0 0 3px 5px;display:inline;font-family:sans-serif,"\5FAE\8F6F\96C5\9ED1",Cambria,Verdana,Georgia,Arial;}
.mtype a{float:left;display:inline-block;width:85px;height:26px;line-height:26px;text-align:center;margin:3px 4px 3px 3px;color:#666;border:1px solid #dddddd;border-radius:8px;}
.mtype a:hover,.mtype a.cut{background:#5CBEFF;border:1px solid #5CBEFF;text-decoration:none;color:#fff;}
.ltype h3{float:left;width:80px;height:30px;line-height:30px;}
.ltype span{float:left;width:850px;}
.mia li{float:left;width:378px;height:35px;line-height:35px;border:1px solid #DEDEDE;box-shadow:0 1px 3px rgba(0,0,0,0.06);margin:6px 0 3px 15px;}
.mia li em{float:left;padding-left:5px;border-right:1px solid #DEDEDE;overflow:hidden;}
.mia .a1{width:118px;background:#F8F8F8;color:red;font-family:Arial;text-shadow:0px 3px 3px #fff;font-size:14px;}
.mia .a2,.mia .a5{;width:182px;color:#0f93d8;text-shadow:1px 1px 1px #FBFBFB;color:#0f93d8;}
.mia .a5{width:178px;}
.mia .a3,.mia .a6{width:60px;border-right:0;background:#F8F8F8;color:#3E7F20;}
.mia .a6{width:35px;}
.mia .a0{width:28px;padding:0;text-align:center;font-size:12px;color:#000;}
.mia li:hover{border:1px solid #00c1de;box-shadow:0 0 10px rgba(0,198,226,0.5);}
.vm{text-align:center}
.mia li span{position:absolute;width:183px;height:35px;background:#F8F8F8;opacity:0.5;filter:alpha(opacity=50);margin:0 0 0 -5px;display:none0}
/*content#0f93d8*/
.tip{position:absolute;z-index:98;width:1178px;margin:10px;height:331px;}
.tipbg{float:left;width:100%;height:100%;background:#F3F3F3;opacity:0.7;filter:alpha(opacity=70);color:red;}
.tip .tipw{position:absolute;z-index:97;width:380px;height:80px;line-height:80px;margin:100px 0 0 375px;font-size:18px;color:red;font-weight:bold;background:#ffffff;border:10px solid #DEDEDE;box-shadow:0 1px 3px rgba(0,0,0,0.06);}
.minfo{float:left;width:1198px;margin-bottom:8px;}
.info,.tit{float:left;width:1149px;margin:8px 20px 5px 20px;text-align:left;}
.tit{height:75px;border-bottom:3px solid #EEEEEE;}
.dl{float:left;width:750px;}
.dr{float:right;width:330px;color:#999;padding-top:13px;line-height:25px;}
.dl .dln{float:left;width:100%;height:40px;line-height:40px;}
.dl h2{float:left;font-size:30px;color:#ff690f;}
.dl span{float:left;font-size:13px;color:#3E7F20;padding-left:10px;font-weight:bold;}
.dl i{float:left;width:100%;color:#0f93d8;height:30px;line-height:30px;}
.mimg{float:left;width:320px;height:220px;border:3px solid #EEEEEE;}
.ming img{width:320px;height:220px}
.mi{float:left;width:430px;text-align:left;padding-left:25px}
.mi i{float:left;width:100%;color:#0f93d8;height:30px;line-height:30px;padding-bottom:10px;}
.mi p{float:left;width:100%;height:35px;line-height:35px;color:#000;}
.mi p b{color:#3E7F20;font-weight:bold;font-size:20px;}
.mi p em{color:#999;}.mi .pg{margin-top:3px;}
.mbuy{float:left;width:390px;margin:10px 20px 10px 0;text-align:left;height:40px;}
.mbuy a{float:left;display:inline-block;height:32px;line-height:32px;text-align:center;margin:3px 7px 3px 0;color:#fff;background-color:#4f9cee;padding:0 15px 0 15px;}
.mr{float:right;width:350px}
.mjj{float:right;width:296px;height:155px;padding:10px 18px;line-height:22px;border:1px solid #dddddd;background-color:#f9f9f9;text-align:left;margin:5px 0 10px 0;border-radius:8px;}
.mjj span{text-shadow:0px 1px 1px #fff;color:#ccc}
.mcha{float:left;height:30px;line-height:30px;text-align:left;margin-bottom:10px;font-size:12px;}
.mcha a{display:inline-block;margin:0 6px 0 15px;}
.msm{float:left;width:1109px;margin:0 20px 12px 20px;padding:5px 20px 10px 20px;text-align:left;}
.msl{float:left;width:690px}
.msr{float:right;width:390px;}
.msm{background:#FBFBFB;border:1px solid #F1F1F1;line-height:30px;color:#000;font-size:14px;}
.msm h4{width:100%;height:35px;line-height:35px;font-size:15px;color:#000;}
.msm p{width:100%;line-height:28px;font-size:13px;color:#333333}
.msm1 img{border:5px solid #ccc;opacity:0.9;filter(alpha=90);margin-top:10px;}
/*page*/
.g_page{float:left;width:1168px;padding:8px 10px 5px 10px;height:50px;display:inline;font-size:14px}
.g_page em{float:left;line-height:40px;display:inline;}
.g_page_s{float:right;padding-top:8px;display:inline;}
.g_page_s i,.g_page_s a{float:left;display:inline-block;height:35px;line-height:35px;padding:0px 16px 0px 16px;margin-left:5px;border:1px solid #008EF2;text-decoration:none;background-color:#63b8ff;color:#fff;border-radius:3px;}
.g_page_s a{float:left;background:#FFF;border:1px #cccccc solid;color:#008EF2;font-weight:normal;}
.g_page_s a:hover{border:1px solid #008EF2;text-decoration:none;background-color:#63b8ff;color:#fff;text-shadow:1px 1px 1px #000;}
.g_page_s a.off,.g_page_s a.off:hover{background:#FFF;border:1px solid #CCC;color:#999;text-shadow:0px 0px 0px #000;}
/*foot*/
.links{float:left;width:1198px;margin:0 0 10px 0;padding:10px 0 10px 0;}
.links h3{float:left;height:25px;line-height:25px;padding:0 8px 0 8px;font-size:12px;}
.links a{float:left;height:25px;line-height:25px;padding:0 8px 0 8px;margin-left:10px;}
.foot{clear:both;width:100%;height:60px;line-height:60px;background:#333;color:#fff;font-size:12px;}
.foot a{color:#fff}
.cf{clear:both;width:1198px;height:60px;background:#333;margin:auto;}
.table{width:1168px;border:1px solid #DEDEDE;border-bottom:0;padding:0;margin:auto;margin-top:8px;text-align:center;font-size:14px}
.table td{border-bottom:1px solid #DEDEDE;height:36px;line-height:36px;}
.table .c{font-weight:bold;color:#0033FF;text-align:center;padding:0;background: #F8F8F8;}
.table .d{text-align:left;padding-left:20px;text-align:left;}